<?php
	require("mother_controller.php");

	/** 
	* Le contrôleur des erreurs
	* @author Laura (largement inspiré de Christel)
	*/
	class ErrorCtrl extends MotherCtrl{
		
		/**
		* Page erreur 404
		*/
		public function error_404(){
			$this->_display("error_404");
		}
		
		/**
		* Page erreur 403
		*/
		public function error_403(){
			$this->_display("error_403");
		}
		
	}